#industrialManafacturingSection06{
    width: 100%;
    height: 934px;
    padding-top: 107px;
    background: url("../images/section06-04.png") #015FB4 no-repeat;   
    background-size: 905.6px 840.5px;
    background-position: right bottom; 
}

#industrialManafacturingSection06 h4{
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin-bottom: 100px;
    position: relative;
}

#industrialManafacturingSection06 h4 br{
    display: none;
}

#industrialManafacturingSection06 h4::after{
    content: "";
    position: absolute;
    width: 200px;
    height: 5px;
    background-color: #fff;
    left: 50%;
    bottom: -45px;
    margin-left: -100px;
}

#industrialManafacturingSection06 .infos{
    width: 1262px;  
    margin-bottom: 50px;
}

#industrialManafacturingSection06 .infos p{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}

#industrialManafacturingSection06 .points{
    display: flex;
    flex-direction: row;
    gap: 50px;
    width: 100%;
    height: 492px;
}

#industrialManafacturingSection06 .points .point{
    width: 400px;
    height: 461px;
    background-color: #FFFFFF;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 27px;
    padding-top: 35px;
    display: flex;
    flex-direction: column;
}

#industrialManafacturingSection06 .points .point .head{
    height: 57px;
    margin-bottom: 16px;
    font-size: 22px;
    font-weight: 700;
    color: #00334F;
    padding-left: 67px;
    letter-spacing: 0.53px;
    position: relative;
}

#industrialManafacturingSection06 .points .point.ichi .head::before{
    content: "";
    position: absolute;
    width: 57px;
    height: 57px;
    left: 0;
    background: url("../images/section06-05.png") no-repeat;
    background-size: contain;
}

#industrialManafacturingSection06 .points .point.ni .head::before{
    content: "";
    position: absolute;
    width: 57px;
    height: 57px;
    left: 0;
    background: url("../images/section06-06.png") no-repeat;
    background-size: contain;
}

#industrialManafacturingSection06 .points .point.san .head::before{
    content: "";
    position: absolute;
    width: 57px;
    height: 57px;
    left: 0;
    background: url("../images/section06-07.png") no-repeat;
    background-size: contain;
}

#industrialManafacturingSection06 .points .point img.dep{
    width: 343px;
    height: 181px;
    margin-bottom: 15px;
}

#industrialManafacturingSection06 .points .point p.desc{
    font-size: 18px;
    font-weight: 500;
    color: #323333;
}

#industrialManafacturingSection06 .points .point.ni p.desc br{
    display: none;
}

@media (max-width: 1400px){
    #industrialManafacturingSection06 .section-container{
        width: 900px;
    }

    #industrialManafacturingSection06 .points{
        gap: 30px;
        flex-wrap: wrap;
    }

    #industrialManafacturingSection06 .points .point{
        width: calc(50% - 15px);
    }

    #industrialManafacturingSection06{
        height: 1500px;
    }

    #industrialManafacturingSection06 .infos{
        width: 900px;
    }
}

@media (max-width: 968px){
    #industrialManafacturingSection06 .section-container{
        width: 375px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 34px;
    }

    #industrialManafacturingSection06{
        padding-top: 0;        
    }

    #industrialManafacturingSection06 h4{
        font-size: 23px;
        font-weight: 700;
        color: #fff;
        margin-bottom: 40px;
        line-height: 36px;
    }

    #industrialManafacturingSection06 h4 br{
        display: block;
    }

    #industrialManafacturingSection06 h4::after{
        width: 100px;
        height: 3px;
        margin-left: -50px;
        bottom: -22px;
    }

    #industrialManafacturingSection06 .infos{
        width: 100%;
        margin-bottom: 0;
    }

    #industrialManafacturingSection06 .infos p{
        font-size: 16px;
        line-height: 22px;
        font-weight: 500;
        padding-right: 9px;
    }

    #industrialManafacturingSection06 .infos p:nth-child(2){
        margin-bottom: 25px;
    }

    #industrialManafacturingSection06 .points{
        flex-wrap: unset;
        flex-direction: column;
        height: unset;
    }
    
    #industrialManafacturingSection06 .points .point{
        width: 100%;
        padding-top: 30px;
        padding-left: 25px;
        padding-right: 23px;
        height: 398px;
    }

    #industrialManafacturingSection06{
        height: unset;
        padding-bottom: 40px;
    }

    #industrialManafacturingSection06 .points .point .head{
        font-size: 18px;
        letter-spacing: 0.43px;
        padding-left: 58px;
        height: 49px;
    }

    #industrialManafacturingSection06 .points .point.ichi .head::before,
    #industrialManafacturingSection06 .points .point.ni .head::before,
    #industrialManafacturingSection06 .points .point.san .head::before{
        width: 49px;
        height: 49px;
    }

    #industrialManafacturingSection06 .points .point img.dep{
        width: 295.84px;
        height: 156.11px;
    }

    #industrialManafacturingSection06 .points .point p.desc{
        font-size: 16px;
        padding-left: 7px;
        padding-right: 7px;
    }

    #industrialManafacturingSection06 .points .point.ni p.desc br{
        display: block;
    }
}